<?php
$z[0]=Array("field","德发牛肉丸,德发牛肉丸介绍,香港",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香港牛肉丸以筋道多汁闻名，咬劲十足，在周星驰的电影《食神》被夸张到可以用来当乒乓球打。传说清顺治年间，江南王家精心研制出了特色牛丸，后王家后人辗转来到香港，牛丸也就成了香港的名小吃，甚至得到英国女王的喜爱，也称“贡丸”。牛肉丸一般与河粉一起",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","德发牛肉丸_香港特产德发牛肉丸",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　</a>以筋道多汁闻名，咬劲十足，在周星驰的电影《食神》被夸张到可以用来当乒乓球打。传说清顺治年间，江南王家精心研制出了特色牛丸，后王家后人辗转来到香港，牛丸也就成了香港的名，甚至得到女王的喜爱，也称“贡丸”。牛肉丸一般与河粉一起煮食，也可以用虾仁、等配料烹熘，或是佐以蛋、芙蓉球一起油炸，吃起来外酥里嫩，甜润可口。\n</p><p>　　推荐：德发牛肉丸。德发是香港老字号牛肉丸店，牛肉丸口感脆爽弹牙，汤味鲜香醇厚，顾客盈门。尖沙i咀道临时街市内。地铁尖沙咀站A1出口。\n</p><p>　",552,1054);
$z[6][4]['name']="body";
$z[7]=Array("field","",1056,1095);
$z[7][4]['name']="litpic";

?>